# Installation/Development via pip
1. create virtual environment: `python3 -m venv venv`
2. activate it: `. venv/bin/activate`
3. install Django: `pip install -r requirements.txt`
4. Initialize DB: `python3 manage.py migrate`
5. Run Django project: `python3 manage.py runserver`

# Docker/Podman
podman build -t isotables isotables
podman run -p 8000:8000 localhost/isotable:latest


